﻿


.icon-search:before { content: "" }
[class^="icon-"]:before, [class*=" icon-"]:before { text-decoration: inherit; display: inline-block; speak: none; }


.irlheader {display: flex; height:85px; /*height:106px;*/ margin: 0 auto 0 auto; display: table; width: 100%; padding: 0 5px 0 0; background-color: #fff; /*box-shadow: 0 0 50px rgba(0,0,0,.6);*/ position:fixed; top:0; z-index:200; }
.premenu {display: none }
.premenu a {color: #515151; margin: 0 5px}

.irlcap { }


.irllogo { float: left; width: 20%; text-align: left; padding: 10px 0 0 10px; }
        img.irl100 {  z-index: 100; -moz-transition: 0.6s; -webkit-transition: 0.6s; -o-transition: 0.6s; -ms-transition: 0.6s; transition: 0.6s; }
        img.irl200 {  z-index: 101; -moz-transition: 0.6s; -webkit-transition: 0.6s; -o-transition: 0.6s; -ms-transition: 0.6s; transition: 0.6s; }
        img.irl300 {  z-index: 102; -moz-transition: 0.6s; -webkit-transition: 0.6s; -o-transition: 0.6s; -ms-transition: 0.6s; transition: 0.6s; }


/*cambiem logo*/
img.irl100 { display: inline; min-width: 30px; max-width: 70px; }
img.irl200 { display: none; }
img.irl300 { display: none; }



.irllogo           {width: 40%;  float: left; }
.irlxarxes         {width: auto; float: right; display: none; padding-top: 3px;}
    .irlxarxes img:hover         {opacity: 0.5}
.irlidioma         {width: auto; float: right;  height:100%; font-size: 0.8em; text-align: right!important; padding-top: 2px; margin-right: 10px}
    .irlidioma .botolang {float: right; margin: 9px 2px; text-align: right!important; font-weight:600 }
    .irlidioma .botolang a {text-decoration: none}
    .irlidioma .botolang:hover,
    .irlidioma .botolang .active {border-bottom: thin solid #000;  }


.irlsearch         { float:right; display: none!important; text-align: right; }
    .irlsearch img:hover         {opacity: 0.5}

/*botons petits versio mobil*/
.botoutil .sboto        { display: inherit; z-index: 9999; }
.botoutil .sboto a      { float:left; }


/*search desplegable*/
.irlsearch input      { padding: 0!important;   }
.irlsearch #s         { transition: all 0.2s ease-out; 
                        padding: 5px  !important; 
                        margin: 0!important; 
                        border:0!important/* 1px solid rgba(0,0,0,.9)*/;
                        border-radius: 25px;
                        /*vertical-align: middle;*/ 
                        color: #000; 
                        font-size: 0.9em;  /*defineix l imput del cercador*/
                        width:0;
    width: 0;
    background: none!important;
    background-color: none!important;
                        box-shadow:none;
                        outline: none;
                        background-color: transparent;
                        opacity:1;}


#s:focus{               width:8em;
                        opacity:1;
                        border:  1px solid rgba(0,0,0,.9)!important}

.irlsearch            {float:right; display:inline;}
.irlsearch form       {float:right; margin-left:0; margin-top:4px; }	



/*mini icon versio mobil*/
.blocnav .mini-icons                 {display:inherit;}
.blocnav .mini-icons                 {display:block;position:absolute;z-index:1000;right:8px;top:0px; width:150px; height:45px;}
.blocnav .mini-icons a               {width:40px; height:45px;float:right;}
.blocnav .mini-icons :hover         {opacity: 0.5}
.blocnav .mini-icons a.mini-lupa     {background:url('/_img_icon/miniico-lupa.png') no-repeat center center;}
.blocnav .mini-icons a.mini-seu      {background:url('/_img_icon/miniico-sede.png') no-repeat center center;}
.blocnav .mini-icons a.mini-contact  {background:url('/_img_icon/miniico-contacto.png') no-repeat center center;}

/*_____________________________________________________________________________________________________________*/



@media all and (min-width: 600px) {

.irlxarxes             {display: inherit; padding: 0 10px 0 0;}
    .irlxarxes img     {width: 20px}
    .irlxarxes a       {float: left; padding: 8px 3px 0 0; color: #f18969; text-decoration: none}
    .irlxarxes a:hover {opacity: 0.7}
.irlidioma             {}
.irlsearch             {}
}





@media all and (min-width: 800px) {
                                                                                          
.irlheader {height:135px;}
.irllogo               {padding: 20px 0 0 10px; }

.premenu {display: inherit; clear: both; width: 100%; background-color: #F8F6F2; color: rgba(50,50,50,1.00); text-transform: uppercase; padding: 5px 0}
.irllogo             {width: auto!important; }
.irlxarxes           {width: auto!important; float: right;  height:100%;  }
    .irlxarxes  a    {padding: 10px 4px 0 0;}
.irlidioma           {width: auto!important; float: right;   height:100%; text-align: left }
    .irlidioma .botolang {float: left; margin: 10px 0 0 10px}
.irlsearch           {width: auto!important; display:inline-flex!important; float: right; padding: 0 0 0 5px; overflow: hidden!important}

    
    
.irlsearch .botoutil {float: right; 
                      margin: 7px 2px; 
                      display:inherit; 
                      padding-left: 1px;
                      display:inline-block;
                      /*margin-top:0.3em;*/
                      color:rgba(218,208,190,1);
                      text-shadow:0 0 0.1em rgba(60,60,60,0.3);
                      position: relative;
                      left:0.5em;}
    
.irlsearch.botoutil   {float: right; margin: 0 0 0 10px}    

.irlsearch .botoutil .sboto       {float: right; width: 100%; display: inherit }
.irlsearch .botoutil              {display:inherit;}
.irlsearch form                   {margin-left:10px;}	
    
/*tanquem icones petis*/
.blocnav .mini-icons {display:none}

/*cambiem logo*/
img.irl100 { display: none; }
img.irl200 { display: inline; min-width: 160px; max-width: 200px; margin:0 10px }
img.irl300 { display: none; }
	
/*boto search desplegable*/
#s:focus   {width:8em;border:  1px solid rgba(0,0,0,.9)!important }
.irlsearch form {float:right; margin-left:0;margin-top:0;}	
.irlsearch .botoutil {display:block;}
.irlsearch .botoutil .s-alternate {display:none;}
.irlsearch form {display:block;}
}


@media all and (min-width: 1200px) {
                                                                                             .irlheader {height:163px;}

.irllogo {width: 49.95%!important; }
.irlxarxes {width: auto!important; font-size: 0.9em }
        .irlxarxes img {width: 20px}

.irlidioma {width: auto!important; }
.irlsearch {width: auto!important; }  

#s:focus   {width:8em; border:  1px solid rgba(0,0,0,.9)!important}
	
/*cambiem logo*/
img.irl100 { display: none;  }
img.irl200 { display: none;  }
img.irl300 { display: inline  ; min-width: 200px; max-width: 350px; margin:0 10px }
}


@media all and (min-width: 1330px) {
#s:focus   {width:8em; border:  1px solid rgba(0,0,0,.9)!important}
}





